Apple Mac OS X AppleTalk _ATPsndrsp Function Remote Heap Overflow Vulnerability

Bugtraq ID: 22041
Class: Boundary Condition Error
CVE: CVE-2007-0236
Remote: Yes
Local: No
Published: Jan 14 2007 12:00AM
Updated: Mar 14 2007 04:44AM
Credit: Discovered by LMH <lmh@info-pull.com>.
Vulnerable: Apple Mac OS X Server 10.4.8
Apple Mac OS X 10.4.8
Not Vulnerable: Apple Mac OS X Server 10.4.9
Apple Mac OS X 10.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus